Subject: MD with SYBYL

From: Hatice Can <[email-masked]>
Date: Mon, 29 Jul 2002 05:14:49 -0700 (PDT)

Dear All,

I try to do MD simulation with Sybyl 6.8.
The system which will be simulated consists of an
organic compound placed
inside the zeolite supercage. I want to get conformers
of organic
compound when it is located inside the supercage of
zeolite. I built the
supercage and then I put the organic compound inside
supercage. When I
tried to built that system, I put the two molecules
into two different
areas, such as m1 and m2.For example, the organic
compound is in m1 area
and zeolite supercage is in m2 area.
 I am not quite sure that if the md simulation
consider the molecule in m1 area, can program take
into account of the
forces can affect from which zeolite supercage to
compound in area m1.

If you would like to sent to me any advice or
suggestions, I will be glad.

Thank you in advance,

Kind regards,

Hatice

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com